## libfilehandle-fmode-perl 0.13

=== debian/changelog ===
libfilehandle-fmode-perl (0.13-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:02:04 +0100

libfilehandle-fmode-perl (0.13-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Xavier Guimard ]
  * New upstream release (Closes: #681028)
  * Use debhelper >=9.20120312
  * Update copyright to format 1.0
  * Update debian/rules to new format
  * Convert source format to 3.0 quilt

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 07 Nov 2012 20:04:28 +0100

libfilehandle-fmode-perl (0.11-1) unstable; urgency=low

  * Initial Release. (Closes: #499237)

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Fri, 26 Sep 2008 10:37:48 +0200
