=== debian/control ===
Source: libfilehandle-fmode-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libtest-pod-perl,
               perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfilehandle-fmode-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libfilehandle-fmode-perl.git
Homepage: http://search.cpan.org/dist/FileHandle-Fmode/

Package: libfilehandle-fmode-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Perl module for checking filehandle status
 FileHandle::Fmode provides methods to test if a filehandle is readable, 
 writable, both, or open for appending.
 .
 FileHandle::Fmode is used by other packages like DBM::Deep.
