=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
# URL to the package page followed by a regex to search
http://search.cpan.org/dist/FileHandle-Fmode/   .*/FileHandle-Fmode-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
