## libfilehandle-fmode-perl 0.14

=== debian/changelog ===
libfilehandle-fmode-perl (0.14-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:36:22 +0000

libfilehandle-fmode-perl (0.14-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.14
  * Declare compliance with Debian Policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 12 Aug 2014 21:17:43 +0200
