=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper (>= 9.20120312),
                libtest-pod-perl,
                perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfilehandle-fmode-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libfilehandle-fmode-perl.git
-Homepage: http://search.cpan.org/dist/FileHandle-Fmode/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfilehandle-fmode-perl.git
+Homepage: https://metacpan.org/release/FileHandle-Fmode
 
 Package: libfilehandle-fmode-perl
 Architecture: any
