## libfilehandle-fmode-perl 0.14-2

=== debian/changelog ===
libfilehandle-fmode-perl (0.14-2-deepin1) unstable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 24 Nov 2022 07:21:11 +0800

libfilehandle-fmode-perl (0.14-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove AGOSTINI Yves from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Declare compliance with policy 4.2.0
  * Bump debhelper compat to 10
  * Enable hardening flags
  * Add upstream/metadata
  * Fix upstream contact in debian/copyright
  * Fix autopkgtest:
    - add Makefile.PL and Fmode.pm in smoke-files

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 20 Aug 2018 12:03:16 +0200
