=== debian/control ===
Source: libfilehandle-fmode-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libtest-pod-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfilehandle-fmode-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfilehandle-fmode-perl.git
Homepage: https://metacpan.org/release/FileHandle-Fmode
Rules-Requires-Root: no

Package: libfilehandle-fmode-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl module for checking filehandle status
 FileHandle::Fmode provides methods to test if a filehandle is readable,
 writable, both, or open for appending.
 .
 FileHandle::Fmode is used by other packages like DBM::Deep.
